#shadow{background-color:#000; filter:alpha(opacity=30); opacity:0.30; -moz-opacity:0.30; width:100%;  position:absolute; left:0; top:-20px; z-index:990;}
#shadow_main{background-color:#000; filter:alpha(opacity=80); opacity:0.80; -moz-opacity:0.80; width:100%;height:800px;  position:absolute; left:0; top:0px; z-index:990;}
.f_clear:after{content:"."; display:block; clear:both; height:0; visibility:hidden;}
.f_clear{ display:inline-block; }

/* ie¿ë È¦¸® ÇÙ ½ÃÀÛ */
* html .f_clear{ height:1%; }
.f_clear{ display:block; }

.popcontainer{ width:100%;height:880px; margin:0 auto; position:absolute; z-index:1999; display:none; background-color:#000000;}
.popcontainer_story{ width:100%;height:580px; margin:0 auto; position:relative; z-index:1999; display:none; background-color:#000000;}
